﻿body {
    background: url(/lmages/Logon/bg2.png) repeat;
    font-size: 12px;
}

.logon-area {
    margin: 0px auto;
    background: url(/lmages/Logon/logon.png) no-repeat;
    width: 689px;
    height: 495px;
    margin-top: 10%;
    padding-top: 210px;
}

.form-login {
    margin: 0px auto;
}

.form-item {
    padding-top: 20px;
}

    .form-item .item-lable {
        margin-left: 185px;
        width: 60px;
        height: 21px;
        display: inline-block;
        font-size: 17px;
        font-weight: 600;
        color: #110f0f;
    }

.form-login input {
    height: 32px;
    line-height: 28px;
    vertical-align: middle;
    width: 225px;
    font-size: 18px;
    text-indent: 25px;
    border: 1px solid #b1afaf;
    border-radius: 5px;
}

    .form-login input[type=text] {
        background: url(/lmages/Logon/tb_03.png) no-repeat;
        /*background-image:url(/lmages/Logon/tb_03.png);*/
        background-position-y: center;
        background-position-x: 3px;
    }

    .form-login input[type=password] {
        background: url(/lmages/Logon/tb_07.png) no-repeat;
        /*background-image:url(/lmages/Logon/tb_07.png);*/
        background-position-y: center;
        background-position-x: 3px;
    }

.form-login .btn-logon {
    background: url(/lmages/Logon/btn1_03.png) no-repeat;
    width: 119px;
    height: 39px;
    display: inline-block;
    text-align: center;
    color: white;
    font-size: 16px;
    font-weight: 500;
    line-height: 39px;
    vertical-align: middle;
    cursor: pointer;
    border: 0px;
}

    .form-login .btn-logon:hover {
        background: url(/lmages/Logon/btn_05.png) no-repeat;
    }
